name: "Grum"
glyph: {char: "g", colour: lightred}
flags: [speaks, warm_blood, unique, male]
xp_mult: 19
species: gnoll
will: 10
attacks:
 - {type: hit, damage: 20}
hd: 4
hp_10x: 400
ac: 2
ev: 9
has_corpse: true
shout: growl
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
